package com.sh.djpk.econsole.ui.controller.pelaporan;

import javax.faces.bean.ManagedBean;
import javax.faces.bean.ViewScoped;

@ManagedBean
@ViewScoped
public class PelaporanWilayah extends PelaporanNonNasional {

	private static final long serialVersionUID = 1L;

	@Override
	public int getKodeLaporan() {
		return 2;
	}

}
